local group = BodyLocations.getGroup("Human")

local slingNames = { "Sling", "SlingA", "SlingB", "SlingC" }

for _, name in ipairs(slingNames) do
    local bodyLocation = BodyLocation.new(group, name)
    group:getAllLocations():add(bodyLocation)
end
